<div class="row h-12 bg-image">
	<div class="black-layer">
		<div class="description">
			<h1>lorem ipsum</h1>
			<p>is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book</p>
			<button class="btn btn-play py-1"><i class="fas fa-play mx-1"></i>18:30 | Écouter</button>
		</div>
		<ul class="series-items">
			<li><a href="#">01</a></li>
			<li><a href="#">02</a></li>
			<li><a href="#">03</a></li>
			<li><a href="#">04</a></li>
			
		</ul>
	</div>
</div>